body { margin:0; margin-top: -15px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:none; overflow-y: scroll; overflow-x: hidden;}
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
img{ border:none; }
a{ color: #18417F; text-decoration: none; }
a:hover {text-decoration: underline!important;}

h1{
	margin:10px 20px 0px;
	padding: 5px 0px 5px 0px;
	color:#5b5368;
	font-weight: bold;
	font-family:Helvetica, Arial, sans-serif;
	font-size:230%;
}

p.blueBold {
	margin:0px 0px 10px;
	padding:0px 0px 0;
	color:#45548c;
	font-weight:bold;
	font-family: Arial, Helvetica,sans-serif;
	font-size:120%;
	border: none;
}

p.attention {
	margin:10px 20px 0px;
	padding: 5px 0px 5px 0px;
	color:#f20428;
	font-weight: bold;
	font-family:Helvetica, Arial, sans-serif;
	font-size:130%;
}


body #page {
	background:#fff;
	max-width: 980px;
	margin: auto auto 15px auto;
	box-shadow: 0 0 15px #ccc;
}



/*Début : Styles généraux*/
textarea, select, input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding: 5px;
	width: 96%;
	background:#fff;
	border-radius: 4px;
	border: 1px solid #ccc;
}

.centre {text-align: center;}
.droite {text-align: right;}
.clear { clear: both; }
.clearfix::after, .container::after, .input-bloc::after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;max-height:0;overflow:hidden}
.clearfix, .container, .input-bloc {display:inline-block}
* html .clearfix, * html .container, * html .input-bloc {min-height:1%}
.clearfix, .container, .input-bloc {display:block}
.bc_infobulle {position: relative; cursor: pointer; border:none;}
.bc_infobulle .bc_bulle { background-color : #333; position: absolute; display: none; border:1px solid #aaa;padding: 5px; color:#fff; text-align: center; font-size: 10pt; z-index : 4; top: 100%; right: 20px; border-radius: 5px; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
.bc_infobulle:hover .bc_bulle {display: block;}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

#haut {
	background:#fff;
	position: relative;
}




/* ------- Bloc Logo et url --------*/
#logo {
	display: block;
	width:429px;
	margin:20px 20px 10px 20px;
	padding:0px;
	float:left;
}

#logo img {width: 100%;}




/* ------- Bloc Footer --------*/
#piedpage_footer {
	clear:both;
	background:#fff;
}

/*FOOTER*/
#footer {
	font-size:100%;
	overflow:hidden;
}
#footer ul {
	list-style:none;
	padding:0px;
	margin:3px 0px 3px 32px;
	float: left
}
#footer li {
	float:left;
	/*display:inline;
	*/
	margin:0px 8px 0px 0px;
	background:none;
	padding-left:8px;
	border-left:1px solid;
}
#footer li.no_border_left {
	border-left:0px;
}
#footer li a {
	color:#ffffff;
	text-decoration:none;
}
#footer li a:hover {
	text-decoration:underline;
}
#footer .copyright {
	float:right;
	margin:3px 39px 3px 0px;
	color: #ffffff;
}

#footer{
	color:#ffffff;
	background:#5a5069;
}


h1.titre_page  {
    background: #FFF none repeat scroll 0% 0%;
    padding: 10px 20px;
    margin: 10 20px 20px 20px;
    float: none;
}

/* ------- CONTENUS --------*/
.contenu {
	z-index: 99;
	background:#efefef;
	padding-top: 20px;
}

#kwa_contenu, #kwa_contenu_complementaire {
	padding: 10px 20px;
    margin: 20px;
	background:#fff;
}
#kwa_contenu h2, #kwa_contenu_complementaire h2 {
	color:#45548c;
	padding:0px 0px 15px;
	margin:0px 0px 15px;
}


/* tableau */
.list-exam { border-collapse: collapse; display: table;}
.list-exam div.clear {display: none }
.list-exam .table-head div {font-weight: bold; color:#333; font-size: 0.9em}
.list-exam li { display: table-row }
.list-exam li > div { display: table-cell; border-top: 1px solid #CCC; padding: 4px; vertical-align: top; }
.list-exam li:nth-child(even) {background:#eee}
.CodExam {font-weight: bold; color: #AD1C72}


.list-exam li {border-top: 2px solid #ccc;}
#colCodExam  { width:20%; min-width:136px; }
#colNomExam  { width:20%; }
#colResInd   { width:10%; }
#colResColl  { width:10%; }
#colpubli    { width:10%; }
#colRemarque { width:25%; }
#colContact  { width:5%;  }

.Contact a { display: block; width: 25px; height: 20px; background: url("./mail.png") no-repeat center center; margin: auto;}

/*MODE LISTE */
.floatLeft {float: left;}
.floatRight {float: right;}
#tableauLink, #listeLink { padding: 5px; background: #AD1C72; color:#fff; font-weight: bold; border-radius: 3px; padding-left: 25px; margin-top: 5px; display: block; background-position: 0px 0px; background-repeat: no-repeat;}
#listeLink { background-image: url("./liste.png"); }
#tableauLink { background-image: url("./table.png"); }
.listMod .list-exam { border-collapse: collapse; display: block; margin: 0; padding: 0;}
.listMod .list-exam .table-head  {display: none;}
.listMod .list-exam li { display: block; position: relative; }
.listMod .list-exam li div { display: block; border-top: 0; padding: 0 }
.listMod .CodExam {font-weight: bold; color: #AD1C72; text-align: left;}
.listMod .NomExam { display: inline;}
.listMod .list-exam li {border-top: 2px solid #ccc;}
.listMod .list-exam li {min-height: 75px }
.listMod #colCodExam, .listMod #colNomExam, .listMod #colResInd, .listMod #colResColl, .listMod #colpubli, .listMod #colRemarque, .listMod #colContact { width:auto;}
.listMod .ResInd, .listMod .ResColl, .listMod .Contact { position: absolute; right: 0; width: 30%; text-align: right; white-space:nowrap; }
.listMod .CodExam, .listMod .NomExam, .listMod .colpubli, .listMod .ColRemarque { width: 70%; }
.listMod .ResInd { top: 10px; }
.listMod .ResColl { top: 30px; }
.listMod .Contact { top: 50px; }
.listMod .Contact a { width: auto;  background:none }
.listMod .Contact .sr-only { width: auto; height: auto; text-indent: 0; position: relative; margin: 0; overflow: auto;}
.listMod .bc_infobulle .bc_bulle { display: none; }

@media (max-width: 775px) {
	#logo { display: block; width:400px; margin:30px 20px 20px 20px; padding:0px; float:left; }
}

@media (max-width: 732px) {
	#logo { display: block; width:300px; margin:40px 20px 20px 20px; padding:0px; float:left; }
}

@media (max-width: 640px) {
.bc_infobulle .bc_bulle { display: none; }
.bc_infobulle:hover .bc_bulle {display: none;}
	#logo { display: block; width:200px; margin:40px 20px 20px 20px; padding:0px; float:left; }
	.list-exam { border-collapse: collapse; display: block; margin: 0; padding: 0;}
	.list-exam .table-head, #listeLink, #tableauLink  {display: none!important}
	.list-exam li { display: block; position: relative; }
	.list-exam li div { display: block; border-top: 0; padding: 0 }
	.CodExam {font-weight: bold; color: #AD1C72; text-align: left;}
	.NomExam { display: inline;}
	.list-exam li {border-top: 2px solid #ccc;}
	.list-exam li {min-height: 75px }
	#colCodExam, #colNomExam, #colResInd, #colResColl, #colpubli, #colRemarque, #colContact { width:auto;}
	.ResInd, .ResColl, .Contact { position: absolute; right: 0; width: 30%; text-align: right; white-space:nowrap; }
	.CodExam, .NomExam, .colpubli, .ColRemarque { width: 70%; }
	.ResInd { top: 10px; }
	.ResColl { top: 30px; }
	.Contact { top: 50px; }
	.Contact a { width: auto;  background:none }
	.Contact .sr-only { width: auto; height: auto; text-indent: 0; position: relative; margin: 0; overflow: auto;}
	#kwa_contenu, #kwa_contenu_complementaire { padding: 10px 20px; margin: 0; background: #fff;
}

@media (max-width: 600px) {
	#logo { display: block; width:200px; margin:40px 20px 20px 20px; padding:0px; float:left; }
	h1.titre_page{ margin: 10 }
}

@media (max-width: 590px) {
	td.ResInd a { display: block; background:  url("./lien_site.png") no-repeat center #16808D ; padding: 1px 4px 3px 7px; width: 79px; border-radius: 3px; text-indent: -999px; overflow: hidden;}
}


@media (max-width: 542px) {
	#logo { display: block; width:200px; margin:22px 0 0 0; padding:0px; float:left; }
	h1.titre_page, #kwa_contenu { margin: 10 }
	#haut { height: 80px}
}
@media (max-width: 464px) {
	#footer ul, #footer .copyright {float: none; display: block; margin: 3px; text-align: center;}
	#footer ul { width: 200px; margin: 3px auto; }
}
